<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Mytemplate {

     var $instan;
    
    public function __construct()
    {    
		$this->instan = &get_instance();    	
    }
    
    public function loadBackend($nama_view,$data='')
    {
        $data['content']=$this->instan->load->view('backend/'.$nama_view,$data,TRUE);       
		$this->instan->load->view('layout_backend',$data);
    }
    
    function menu_admin(){		
		
        $menuLabel=	array("berita"=>"News",
						  "peta"=>"Map",
						  "produk"=>"Product",
						  "profil"=>"Profil",
						  "testimoni"=>"Testimoni",
                          "user"=>"User");
        $menu="<ul>";
		$menu.="<li>".anchor(site_url('admin_depan'),"<span>Home</span>")."</li>";
        foreach($menuLabel as $mL=>$mn){        
			$menu.="<li>".anchor(site_url('backend/'.$mL),"<span>".$mn."</span>")."</li>";
		} 
        $menu.="</ul>";
        return $menu;
    }
	
	
	
}

/* End of file Someclass.php */